html {background-color: #f2f2f2;}

/*头部*/
.layui-layout-admin .layui-header {border-bottom: none;box-shadow: 0 1px 2px 0 rgb(0 0 0 / 5%);box-sizing: border-box;background-color: #fff;}
.layui-layout-admin .layui-layout-left{left:220px;}
.layui-layout-admin .layui-header a{color:#333;}
.layui-layout-admin .layui-header a:hover{color: #000;}
.layui-layout-admin .layui-header .layui-nav-bar{background-color: #20222a;}


/*左边导航*/
.layui-side-menu{background-color: #20222A !important;color:#fff;}
.layui-layout-admin .layui-side {width: 220px;top: 0;z-index: 1001;}
.layui-side-menu .layui-side-scroll {width: 240px;}
.layui-layout-admin .layui-logo {position: fixed;left: 0;top: 0;z-index: 1002;width: 220px;height: 60px;padding: 0 15px;box-sizing: border-box;overflow: hidden;font-weight: 300;background-repeat: no-repeat;background-position: center center;color: rgba(255,255,255,.8)}

.layui-side-menu .layui-nav {width: 220px;margin-top: 60px;background: 0 0;}
.layui-side-menu .layui-nav .layui-nav-item a {padding-left: 45px;padding-right: 30px;}
.layui-side-menu .layui-nav>.layui-nav-item .layui-icon:first-child {position: absolute;top: 50%;left: 20px;margin-top: -19px;}

/*主体部分*/
.layui-layout-admin .layui-body{position: fixed;bottom: 0;}
.layui-layout-admin .layui-body .layadmin-tabsbody-item {position: absolute;top: 0;bottom: 0;left: 0;right: 0;overflow: hidden;overflow-y: auto;}
.layui-layout-admin .layui-body,.layui-layout-admin .layui-footer{left:220px;}
.layadmin-header {height: 50px;line-height: 50px;margin-bottom: 0;border-radius: 0;}
.layadmin-header .layui-breadcrumb{padding:0 15px;border-top: 1px solid #f5f5f5;}
.layui-fluid{padding:15px;}

/*主体内页部分*/
.layui-fluid .layui-input,.layui-fluid .layui-select,.layui-fluid .layui-textarea{height: 30px;}
.layui-fluid .layui-btn {height: 30px;line-height: 30px;padding: 0 10px;}

.xuCount ul li{padding: 5px;}
.xuCount ul li a{display: block;padding: 10px 15px;background-color: #f8f8f8;color: #999;border-radius: 2px;transition: all .3s;-webkit-transition: all .3s;}
.xuCount ul li a:hover{background-color: #CFCFCF;}
.xuCount ul li h3{padding-bottom: 10px;font-size: 12px;color: #999;font-weight:normal;}
.xuCount ul li p cite{font-weight: 300;color: #009688;font-size:24px;}


.layui-table tbody tr:hover,.layui-table thead tr{background-color: #f2f2f2;}
.layui-table td,.layui-table th {font-size: 12px;}

.layui-form-switch{height: 20px; line-height: 20px;font-size: 12px;margin-top:0px;}
.layui-form-switch>i{width: 12px;height: 12px;}

.layui-table th,.layui-table tr{text-align: center;}

i.xicon{background: url(../img/ico.png) no-repeat; width: 20px;height: 20px;display: inline-block;}
i.xicon-success{background-position: -20px 0px;cursor: pointer;}
i.xicon-error{background-position: 0px 0px;cursor: pointer;}
i.xicon-edi{background-position: 0px -40px;}
i.xicon-del{background-position: 0px -60px;}
i.xicon-open{background-position: 0px -20px;}


.layui-table .xleft{text-align: left;}
.layui-table .xleft span{display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 600px;}
.layui-table .xleft i.x-show{font-size: 13px;}
.layui-table .label span{display: inline-block; padding:0px 5px;margin-right: 10px;cursor:pointer;line-height: 18px;border: 1px solid #eeeeee;;}
.layui-table .label span.x{color: #16b777;border-color:#16b777;}
.layui-table .operate a{display: inline-block; margin-right: 10px; color: #5f5f5f;}
.layui-table .operate a:last-child{margin-right: 0px;}


.layui-card-body .page{text-align: center;}
.layui-card-body .page ul.pagination{overflow: hidden;display: inline-block;}
.layui-card-body .page ul.pagination li{float: left;padding:10px 20px;}
.layui-card-body .page ul.pagination li.disabled{color: #d2d2d2!important; cursor: not-allowed!important;}
.layui-card-body .page ul.pagination li.active{color: #16baaa;}


.layui-elem-quote{line-height: 2;letter-spacing:2px;}


